Subject: Re: Conversation with Seeta Kunwar
From: Swetha RamGopal <[email-masked]>
To: [email-masked]
Date: Wed, 01 Apr 2020 17:19:13 +0000

Hi Seeta,  ​   Greetings from Freshdesk Support team. I am very glad to be assisting you today.   ​   May I request you to elaborate on the issue you are facing in Freshdesk? This will help me address your queries.   ​   ​Awaiting your response!      Check your ticket status - https://support.freshchat.com/support/tickets/6112548                      Thank you and regards,  Swetha Ramgopal  Product Specialist, Freshdesk  w: www.freshworks.com       
             
              On
              Wed, 1 Apr at 10:15 PM
              ,  Seeta Seeta <[email-masked]>  wrote:

              
 Seeta  Kunwar 
                   hello           09:51 PM, 01st Apr      

              
 Seeta  Kunwar 
                   I am having an issue with freshdesk account ,I need your help           09:53 PM, 01st Apr      

              
 Seeta  Kunwar 
                   Are you there shruti mam           09:54 PM, 01st Apr      

              
 Seeta  Kunwar 
                   Are we connected ?           09:54 PM, 01st Apr      

            
 Suvetha                   Hey there! How are you doing today? Thanks for reaching out to Freshchat Support!           10:03 PM, 01st Apr 

            
 Suvetha                   I am afriad the Freshdesk will have more context on the issue and will be able to help you in a better way.           10:14 PM, 01st Apr 

            
 Suvetha                   I will create a ticket for you and loop in the Freshdesk team so that they can help you out in a better way.           10:15 PM, 01st Apr 

       

 View conversation in Freshchat